@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;}
html,body{height:100%;}
img {vertical-align:bottom;}
div:after{
	content:"";
	display: block; 
	height:0px; 
	clear:both; 
	line-height:0;
	visibility:hidden; } 
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	width:100%;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;}
.clearfix {
	display: block;
	zoom:1;}
.clear{
	clear: both; } 

.f_left{
	float:left !important;}
.f_right{
	float:right !important;}
	

.m0{margin:0px !important;}
.m5{margin:5px !important;}
.m8{margin:8px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}
.m25{margin:25px !important;}
.m30{margin:30px !important;}
.m40{margin:40px !important;}
.m50{margin:50px !important;}
.m60{margin:60px !important;}
.m70{margin:70px !important;}
.m80{margin:80px !important;}
.m90{margin:90px !important;}
.m100{margin:100px !important;}
.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml8{margin-left:8px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}
.ml90{margin-left:90px !important;}
.ml100{margin-left:100px !important;}

.mr0{margin-right:0px !important;}
.mr5{margin-right:5px !important;}
.mr8{margin-right:8px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.pd0{padding:0px !important;}
.pd3{padding:3px !important;}
.pd5{padding:5px !important;}
.pd10{padding:10px !important;}
.pd15{padding:15px !important;}
.pd20{padding:20px !important;}
.pd25{padding:25px !important;}
.pd_bsc{padding:10px 10px 5px 10px;}
	
.pdt0{padding-top:0px !important;}
.pdt5{padding-top:5px !important;}
.pdt10{paddingn-top:10px !important;}
.pdt15{padding-top:15px !important;}
.pdt20{padding-top:20px !important;}
.pdt30{padding-top:30px !important;}
.pdt35{padding-top:35px !important;}
.pdt40{padding-top:40px !important;}
.pdt45{padding-top:45px !important;}
.pdt50{padding-top:50px !important;}

.pdb0{padding-bottom:0px !important;}
.pdb5{padding-bottom:5px !important;}
.pdb10{padding-bottom:10px !important;}
.pdb15{padding-bottom:15px !important;}
.pdb20{padding-bottom:20px !important;}

.pdl5{padding-left:5px !important;}
.pdl10{padding-left:10px !important;}
.pdl20{padding-left:20px !important;}
.pdl30{padding-left:30px !important;}
.pdl40{padding-left:40px !important;}
.pdl50{padding-left:50px !important;}


.pdr10{padding-right:10px !important;}
.pdr20{padding-right:20px !important;}
.pdr30{padding-right:30px !important;}
.pdr40{padding-right:40px !important;}
.pdr50{padding-right:50px !important;}

.f8{font-size:8px;}
.f9{font-size:9px;}
.f10{font-size:10px;}	
.f11{font-size:11px;}	
.f12{font-size:12px;}		
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f25{font-size:25px;}
.f30{font-size:30px;}
.fp60{
	font-size:60%;}
.fp65{
	font-size:65%;}
.fp70{
	font-size:70%;}
.fp75{
	font-size:75%;}
.fp80{
	font-size:80%;}
.fp90{
	font-size:90%;}
.fp110{
	font-size:110%;}
.fp115{
	font-size:115%;}
.fp120{
	font-size:120%;}
.fp130{
	font-size:130%;}
.fp140{
	font-size:140%;}
.fp150{
	font-size:150%;}
.fp160{
	font-size:160%;}
		
img{border:none;}
.img_center{display:block; margin:0 auto;}
.txt_center{text-align:center !important;}
.txt_left{text-align:left !important;}
.txt_right{text-align:right !important;}
.txt_strong{ font-weight:bold;}
.txt_normal{ font-weight:normal !important;}
.txt_larger{ font-size:larger;}
.txt_small{ font-size:smaller;}
.lsp-1{letter-spacing:-1px;}
.lsp-2{letter-spacing:-2px;}
ul{list-style:none;}


.gold{color:#ad7e00  !important;}
.red{color:red !important;}
.red a{color:#F00;}
.blue{color:blue !important;}
.black{color:#000 !important;}
.silver{color:silver !important;}
.gray{color:gray !important;}
.orange{color:#FF9900 !important;}

.green{color:#090!important;}
.pink{color:#F69!important;}
.cursor_p{cursor:pointer;}
.img_bdry{
	border:solid 1px #d7d7d7;}

.bdrl0{
	border-left:none !important;}
.bdrr0{
	border-right:none !important;}
.bdrt0{
	border-top:none !important;}
.bdrb0{
	border-bottom:none !important;}
.bdr0{
	border:none !important;}

.vt{
	vertical-align:top;}
	
.vm{
	vertical-align:middle;}

.vb{vertical-align:bottom;}	


table{
	border:none; 
	border-collapse:collapse;
	word-break:break-all;}
table td{padding:0px;}
table th{padding:0px;}	

.widp05{width:5%;}
.widp06{width:6%;}
.widp07{width:7%;}
.widp08{width:8%;}
.widp09{width:9%;}	
.widp10{width:10%;}	
.widp11{width:11%;}		
.widp12{width:12%;}		
.widp13{width:13%;}		
.widp14{width:14%;}		
.widp15{width:15%;}			
.widp16{width:16%;}		
.widp17{width:17%;}		
.widp18{width:18%;}		
.widp19{width:19%;}	
.widp20{width:20%;}	
.widp25{width:25%;}	
.widp30{width:30%;}	
.widp35{width:35%;}	
.widp40{width:40%;}	
.widp45{width:45%;}	
.widp50{width:50%;}	
.widp55{width:55%;}	
.widp60{width:60%;}
.widp65{width:65%;}
.widp70{width:70%;}
.widp75{width:75%;}
.widp80{width:80%;}
.widp85{width:85%;}
.widp90{width:90%;}
.widp95{width:95%;}
.widp100{width:100%;}	
.w50{width:50px !important;}
.w100{width:100px !important;}
.w150{width:150px !important;}
.w200{width:200px !important;}
.w250{width:250px !important;}
.w300{width:300px !important;}
.w350{width:350px !important;}
.w400{width:400px !important;}
.w450{width:450px !important;}
.w500{width:500px !important;}
.w635{width:635px !important;}
.h25{ height:25px !important;}   
.h30{ height:30px !important;}   
.h40{ height:40px !important;}  
.h50{ height:50px !important;}  
.h60{ height:60px !important;}  
.h70{ height:70px !important;}  
.h80{ height:80px !important;}   
.h90{ height:90px !important;}   
.h100{ height:100px !important;} 
.h150{ height:150px !important;} 



/* ======================================================================== 
h1,h2,h3,h4,h5,h6
============================================ */

h1,h2,h3,h4,h5,h6{}
h2{
	font-size:130%;
	line-height:1.2 !important;}
h3{
	font-size:110%;
	line-height:1.2 !important;}	
/* positon ============================================================= */
.abs{
	position:absolute;}
.r0b0{
	right:0;
	bottom:0;}
.l0t0{
	left:0;
	top:0;}
.l5t-3{
	left:5px;
	top:-3px;}
